September 3, 2002

Apache flaw leaves server wide open

"A serious flaw in the popular Apache Web server can lead to loss of data, crashed servers, and the revelation of confidential data.

According to a vulnerability note published by the problem is apparently found only in the new Apache version 2.0, so if you haven't upgraded, you may not be affected."

Link: ZDNet UK's Techupdate


  • Open Source
Click Here!